body {
    font-family: Arial, Helvetica, Verdana, sans-serif !important;
    font-size: 14px !important;
    color: #000000;
    background-color: #f1f4f7 !important;
    margin: 0px;
    padding: 0px;
}

@font-face {
    font-family: 'Gotham Bold';
    src: url('GOTHAM-BOLD.OTF') format("opentype");
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('myriadPro-regular.ttf') format("truetype");
}

.chckstrsscheck * {
    font-family: 'myriad pro' !important;
    display: inline !important;
    padding: 0px 0px 0px 0px !important;
}

.chckstrsstext * {
    font-family: 'gotham bold' !important;
}

.chckstrssreg * {
    font-family: 'arial' !important;
}

a:link {
    font-size: 11px;
    text-decoration: underline;
    color: #005494;
}

a.text:link, a.text:visited, a.text:active {
    font-size: 11px;
    text-decoration: none;
    color: #5B6870;
}

a.text:hover {
    font-size: 11px;
    text-decoration: underline;
    color: #5B6870;
}

a.text:visited {
    font-size: 11px;
    text-decoration: underline;
    color: #5B6870;
}

.previewCardCompanyInfo, a.previewCardCompanyInfo {
    text-decoration: none;
    font-size: 8px; /*z-index:1;*/
    font-family: Arial;
    color: black;
    text-align: left;
}

.preview-card {
    width: 214px;
    height: 151px;
    /*line-height: -12;*/
}

    .preview-card a:link {
        text-decoration: none;
        font-size: 8px;
    }

    .preview-card .custom-image {
        width: 195px;
        height: 131px;
        border: none
    }

/*** Top Nav Styles ***/
.blueTab {
    color: #FFFFFF;
    height: 23px;
    text-align: center;
}

.masterBody {
    margin-top: 0px;
    padding-top: 0px;
}

.masterTable {
    background-color: #FFFFFF;
    border-spacing: 0px;
}

.position01 {
    float: left;
    padding-left: 5px;
    border: 0px;
}

.position02 {
    float: right;
    padding-right: 5px;
    border: 0px;
}


/*** Tool Styles ***/
a.toolNav:link, a.toolNav:visited, a.toolNav:active {
    font-size: 11px;
    text-decoration: none;
}

a.toolNav:hover {
    font-size: 11px;
    text-decoration: underline;
}

.toolNav_table {
    /*width: 214px;*/
}

.toolNav_header, .scrollingTitle {
    color: #005494;
    font-size: 10px;
    height: 18px;
    text-align: center;
    font-weight: bold;
}

.client-custom-info {
    border: 1px solid;
}

    .client-custom-info hr {
        margin-top: 0px;
        margin-bottom: 0px;
        border: 0;
        border-top: 1px solid;
    }

    .client-custom-info .customer-title {
        font-size: 14px;
        font-weight: bold;
        padding-left: 3px;
        color: #5B6870;
    }

    .client-custom-info .customer-content {
        font-size: 12px;
    }

.client-custom-info-top {
}

.client-custom-info-mid {
    padding-left: 5px;
}

.client-custom-info-bottom {
}

.toolNav_body {
    font-size: 14px;
    font-weight: bold;
    padding-left: 5px;
    color: #5B6870;
}

.toolNav_style {
    font-size: 10px;
    width: 187px;
    color: #5B6870;
    z-index: 1;
}

/*** Client Logo Styles ***/
.clientLogoText {
    font-size: 24px;
    font-weight: bold;
    padding: 40px;
}

/*** Content Styles ***/
.bodyContent {
    vertical-align: top;
    padding-left: 7px;
    padding-right: 7px;
    padding-bottom: 5px; /*width:60%;*/
}

.dot_vertical {
    background-image: url( "../images/dot.gif" );
    background-repeat: repeat-y;
}

.section_header {
    color: #2f4696;
    font-size: 16px;
    font-weight: bold;
}

.footer-section {
    background-color: #232762;
    padding-top: 10px;
    font-size: 14px;
}

.footer-info {
    padding-top: 8px;
    padding-bottom: 20px;
    color: #FFFFFF;
}

.disclaimer {
    padding-top: 20px;
}

    .disclaimer a {
        color: #FFFFFF;
        font-weight: 200;
        padding-left: 30px;
        font-size: 14px;
        text-decoration: none;
    }

        .disclaimer a:hover {
            color: #FFFFFF;
            text-decoration: underline;
        }

/*** PrintCard Styles ***/
.cardTopText {
    color: #529DCB;
    font-size: 9px;
    font-weight: bold;
}

/**** Shadow Styles ****/
.shadow_W {
    background-image: url( '../images/shadow_W.gif' );
    background-repeat: repeat-y;
    width: 28px;
}

.shadow_E {
    background-image: url( '../images/shadow_E.gif' );
    background-repeat: repeat-y;
    width: 28px;
}

.shadow_S {
    background-image: url( '../images/shadow_S.gif' );
    background-repeat: repeat-x;
}

.shadow_SW {
    background-image: url( '../images/shadow_SW.gif' );
    background-repeat: no-repeat;
    width: 28px;
}

.shadow_SE {
    background-image: url( '../images/shadow_SE.gif' );
    background-repeat: no-repeat;
    width: 28px;
}

.bannerWRHTStyle {
    background-color: #00549e;
}

.table_NiceLine_WNE {
    border-width: 1px;
    border-bottom-width: 0px;
    border-style: solid;
    border-color: #D4D0C8;
}

.table_NiceLine_S {
    border-width: 0px;
    border-bottom-width: 1px;
    border-style: solid;
    border-color: #D4D0C8;
}

.table_NiceLine_WSE {
    border-width: 1px;
    border-top-width: 0px;
    border-style: solid;
    border-color: #D4D0C8;
}

/*** ContactSOS Styles ***/
.contactSOS_header {
    color: #666666;
    font-size: 11px;
    padding: 5px;
    font-weight: bold;
    background-color: #EBEBEB;
    border-color: #D4D0C8;
}

.contactSOS_header_S {
    font-size: 11px;
    padding: 5px;
    border-width: 0px;
    border-bottom-width: 1px;
    border-style: solid;
    border-color: #D4D0C8;
}

.contactSOS_header_SE {
    font-size: 11px;
    padding: 5px;
    border-width: 0px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-style: solid;
    border-color: #D4D0C8;
}

.contactSOS_header_WSE {
    font-size: 11px;
    padding: 5px;
    width: 150px;
    border-width: 1px;
    border-top-width: 0px;
    border-style: solid;
    border-color: #D4D0C8;
}

.contactSOS {
    padding: 5px;
    font-size: 11px;
}

.contactSOS_S {
    padding: 5px;
    font-size: 11px;
    border-width: 0px;
    border-bottom-width: 1px;
    border-style: solid;
    border-color: #D4D0C8;
}

.contactSOS_E {
    padding: 5px;
    font-size: 11px;
    border-width: 0px;
    border-right-width: 1px;
    border-style: solid;
    border-color: #D4D0C8;
}

.contactSOS_SE {
    padding: 5px;
    font-size: 11px;
    border-width: 0px;
    border-bottom-width: 1px;
    border-right-width: 1px;
    border-style: solid;
    border-color: #D4D0C8;
}

.contactSOS_WSE {
    padding: 5px;
    font-size: 11px;
    border-width: 1px;
    border-top-width: 0px;
    border-style: solid;
    border-color: #D4D0C8;
}

.contactSOS_WS {
    padding: 5px;
    font-size: 11px;
    border-width: 1px;
    border-top-width: 0px;
    border-right-width: 0px;
    border-style: solid;
    border-color: #D4D0C8;
}

/*** Country Guide Styles ***/
.columnLeft {
    width: 20%;
    padding: 0;
    margin-right: 25px;
    float: left;
    height: 820px;
}

.columnRight {
    display: block;
    width: 20%;
    padding: 0px;
    margin-left: 25px;
    float: right;
}

.floatClear {
    clear: both;
}

.container {
    max-width: 1000px !important;
}

.btn-info {
    background-color: #2f4696 !important;
    border-color: #2f4696 !important;
    color: #FFFFFF !important;
}

    .btn-info:hover {
        background-color: #6988C0 !important;
        border-color: #6988C0 !important;
    }

.btn-info-large {
    border-radius: 18px !important;
    width: 240px;
    text-transform: uppercase
}

.hide {
    display: none;
}

/*.emergency-tab {
    display: flex;
    -ms-align-items: center;
    -webkit-align-items: center;
    -o-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
}*/

.contact-us-button {
    background-color: transparent;
    background-image: url(../images/MemberPortalPng/subnavbutton_contact.png?4.0.0.40);
    background-repeat: no-repeat;
    border: none;
    cursor: pointer;
    height: 48px;
    width: 143px;
    position: absolute;
    left: 0px;
    top: 0px;
    margin-top: 5px;
    /*z-index: -1;*/
}

#blueNavTab {
    background-color: #232762;
    font-size: 12px;
    height: 25px;
}

.view-alerts {
    background-color: #232762;
    background-image: url(../images/MemberPortalPng/subnavbutton_allalerts.png?4.0.0.40);
    background-repeat: no-repeat;
    border: none;
    cursor: pointer;
    display: inline-block;
    margin-top: 3px;
    margin-left: 10px;
    height: 19px;
    width: 111px;
}

.sign-out-button {
    background-color: #232762;
    border: none;
    color: white;
    cursor: pointer;
    display: inline-block;
    float: right;
    margin-top: 3px;
    margin-right: 12px;
    padding: 1px 8px;
    text-align: center;
    text-transform: uppercase;
}

#marqueeContainer {
    border: 1px solid #232762;
    color: #FCFCFC;
    height: 20px;
    width: 500px;
    overflow: hidden;
    padding: 10px;
    position: relative;
}

#verticalMarquee {
    position: absolute;
    width: 98%;
}

#languageSelection {
    border-radius: 16px;
    color: #9b9595;
    float: right;
    height: 19px;
    width: 140px;
    margin-top: 3px;
    padding-left: 4px;
}

.nowrap {
    text-overflow: clip;
    white-space: nowrap;
    overflow: hidden;
}

.right_fade {
    position: absolute;
    left: 85%;
    top: 0px;
    width: 80px;
    background: linear-gradient(90deg, rgba(255,255,255,0) 90%, rgba(35,39,98,1) 99%);
    z-index: 1;
}

.client-hero-img {
    background-repeat: no-repeat;
    border: none;
    height: 100px;
    width: 1000px;
}

.banner-image {
    background-image: url('../images/MemberPortalJpeg/headerimage_mainpage.jpg?4.0.0.40');
    background-repeat: no-repeat;
    margin-bottom: -45px;
    padding-left: 0px !important;
    padding-right: 0px !important;
    position: relative;
    background-size: cover;
}

.center-section {
    margin-left: -20px;
}

    .center-section span ul li {
        color: #333333;
        font-size: 14px;
    }

    .center-section a {
        color: #6988C0;
        font-size: 14px;
    }

.centerSection span p {
    color: #333333;
    font-size: 14px;
}

.left-nav-icon {
    border: none;
    cursor: pointer;
    margin-left: -4px;
    padding-bottom: 5px;
    z-index: 1;
}

.mobile-app-download {
    margin-left: -4px;
}

.feedback-button {
    background-image: url(../images/MemberPortalJpeg/feedback_sm.png?4.0.0.40);
    background-repeat: no-repeat;
    border: none;
    cursor: pointer;
    height: 50px;
    width: 200px;
    margin-top: 2px;
    margin-bottom: 2px;
}

.resources-header {
    background-color: #2f4696;
    color: #FCFCFC;
    font-size: 20px;
    text-align: center;
}

.resources-section {
    background-color: #e1e1e1;
    color: #232762;
}

.travel-security-online {
    margin-top: 30px;
    margin-bottom: 30px;
    outline: 1px solid gray;
    padding-bottom: 10px;
    padding-top: 10px;
}

    .travel-security-online .header {
        font-weight: bold;
        font-size: large;
        text-decoration: underline;
        text-decoration-color: gray;
        text-align: center;
    }

    .travel-security-online .country-list {
        color: #9b9595;
        margin-left: 10px;
    }

    .travel-security-online .tso-links {
        font-size: 14px !important;
        margin-left: -15px;
    }

.know-your-risks {
    display: none;
}

    .know-your-risks .header {
        font-size: 28px;
        font-weight: bold;
        text-decoration: underline;
        text-decoration-color: gray;
    }

    .know-your-risks .selection-list {
        color: #9b9595;
        margin-bottom: 25px;
        width: 210px;
    }

    .know-your-risks .separator {
        text-transform: uppercase;
        /*padding-left: 120px;*/
    }

a.topNav:link, a.topNav:visited, a.topNav:active {
    border-bottom-color: white;
    color: #FCFCFC;
}

a.topNav:hover {
    border-bottom-color: white;
    color: #FCFCFC;
    text-decoration: underline;
}

.topNav-centered {
    float: none;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
}

.main-nav {
    display: table;
    list-style: none;
    overflow: hidden;
    table-layout: fixed;
    width: 100%;
    height: 232px;
}

    .main-nav li {
        display: table-cell;
        padding: 160px 50px 20px 0px;
        text-align: center;
        vertical-align: bottom;
    }

@-moz-document url-prefix() {
    .main-nav li {
        display: table-cell;
        padding: 0px 50px 20px 0px;
        text-align: center;
        vertical-align: bottom;
    }
}

.main-nav li a {
    font-size: 20px;
    line-height: 1.3;
    margin-left: -10px;
    padding-right: 12px;
    text-decoration: none;
}

.main-nav .cool-link:after {
    background: #fff;
    content: "";
    width: 0;
    height: 2px;
    -ms-transition: width .3s;
    -o-transition: width .3s;
    -webkit-transition: width .3s;
    transition: width .3s;
    text-decoration: none;
}

.main-nav .cool-link:hover:after {
    width: 100%;
    -ms-transition: width .3s;
    -o-transition: width .3s;
    -webkit-transition: width .3s;
    transition: width .3s;
}

.main-nav .cool-link:active {
    background: #fff;
    content: "";
    width: 0;
    height: 2px;
    -ms-transition: width .3s;
    -o-transition: width .3s;
    -webkit-transition: width .3s;
    transition: width .3s;
}

.main-nav .selected {
    background:
}

#iframeTSO {
    display: none;
    height: 800px;
    width: 100%;
    margin-top: 3px;
    overflow: scroll;
}

@media screen and (max-width: 500px) {
    .navbar a {
        float: none;
        display: block;
        width: 100%;
        text-align: left;
    }
}

.page-header {
    font-weight: bold;
    font-size: 22px;
    line-height: 26px;
    letter-spacing: 1px;
    transform: scale(1, 0.9);
    text-align: center;
}

.ucase {
    text-transform: uppercase;
}

.page-subheader {
    line-height: 26px;
    letter-spacing: -1px;
    transform: scale(1, 0.9);
    text-align: center;
    font-size: large;
}

.horizontal-divider {
    display: block;
    width: 70%;
    margin: 0 auto;
    padding-top: 10px;
    border-bottom: groove;
}

.printReportCountryName {
    text-transform: uppercase;
    font-size: x-large;
    font-weight: bold;
    letter-spacing: 1px;
    transform: scale(1, 0.9);
}

.print-report-selection-header {
    background-color: #232762;
    color: #FFFFFF;
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    transform: scale(1, 0.9);
    padding: 20px;
}

.print-selection-button {
    background-color: #2f4696;
    border: none;
    color: white;
    padding: 5px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 10px;
    text-transform: uppercase;
    font-weight: bold;
    padding-left: 20px;
    padding-right: 20px;
}
